Page MenuHomePhabricator

Add official etherpad-lite plugins to translatewiki.net
Closed, ResolvedPublic

Description

Project setup checklist

  • Repository: https://github.com/ether/ep_*
  • Content fit
  • OS License
  • Quality of strings
  • Message documentation
  • Activity
  • File format: JSON
  • Project information (see template below)
  • Commit access

Project information

Name: Various
Logo: re-use
Project description: Various
Project page: https://translatewiki.net/wiki/Translating:Etherpad_lite

Project configuration (for translation admins)

Namespace: EtherpadLite
Prefix: ``
Mangler prefix: ``
Validators:

All prefixed with https://github.com/ether/
ep_comments ep_padlist2 ep_adminpads2 ep_markdown ep_headings2 ep_align ep_font_size ep_subscript_and_superscript ep_table_of_contents ep_webrtc ep_cursortrace ep_font_color ep_author_hover ep_spellcheck ep_author_follow ep_mathjax ep_hide_referrer ep_hash_auth ep_headerauth

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2020, 12:01 PM
Nikerabbit updated the task description. (Show Details)Oct 14 2020, 12:04 PM
Nikerabbit updated the task description. (Show Details)Oct 15 2020, 8:23 AM

Change 634188 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[translatewiki@master] Add many Etherpade lite plugins

https://gerrit.wikimedia.org/r/634188

Change 634188 merged by jenkins-bot:
[translatewiki@master] Add many Etherpad lite plugins

https://gerrit.wikimedia.org/r/634188

abi_ added a subscriber: abi_.

Related patch has been deployed and merged on translatewiki.

Can be translated here: https://translatewiki.net/wiki/Special:Translate?action=translate&group=etherpad-lite

Need to try exports.

Change 634963 had a related patch set uploaded (by Abijeet Patro; owner: Abijeet Patro):
[translatewiki@master] Replace / with : for exports in Etherpad lite plugins

https://gerrit.wikimedia.org/r/634963

Change 634963 merged by jenkins-bot:
[translatewiki@master] Replace / with : in repo URL for exports in Etherpad lite plugins

https://gerrit.wikimedia.org/r/634963

Now stuck on lacking permissions. Have contacted our contact.

Nikerabbit closed this task as Resolved.Oct 20 2020, 6:46 AM

Permission issues were resolved and I did a successful export. I encouraged them to add message documentation through translatewiki.net.